Subject: LTK122160741313X dipankar sen gupta 0750-0806 DHL india partial delivery
From: "Raj S. Rawat" <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 18 Mar 2014 04:42:41 +0530 (IST)

Dear Sir, 
As you already know about this case.
please ask someone to follow up on this case. Cx received 1 item out of 3 in items in the order AWB 2653532372. Cx has raised case with DHL india in this regard. I did call DHL india on Saturday evening. They said that update will be available on Tuesday 12pm. I am doing night shift this week. So I won't be able to follow up.

regards,
Raj Singh